Affected packages

Packages affected by libstdc++-devel upgrade from 11.0.0-0.11.fc34 to 11.0.0-0.12.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python3.6 build 2 2 months ago
MUSIC build 2 2 months ago
libstoragemgmt build 2 2 months ago
uhd build 2 3 months ago
neon build 2 3 months ago
mame build 2 3 months ago
postgis build 2 3 months ago
giac build 2 3 months ago
thunderbird build 2 3 months ago
firefox build 2 3 months ago
python-deap build 2 3 months ago
clang build 2 3 months ago
ceph build 2 3 months ago
aom build 2 3 months ago
libnuml build 2 3 months ago
texlive-base build 2 3 months ago
sympy build 2 3 months ago
python-wxpython4 build 2 3 months ago
icecat build 2 3 months ago
webkit2gtk3 build 2 3 months ago
Macaulay2 build 2 3 months ago
perl-Future-AsyncAwait build 3 3 months ago
php-smbclient build 3 3 months ago
kio-extras build 3 3 months ago
InsightToolkit build 3 3 months ago
R-sfsmisc build 4 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libstdc++-devel upgrade from 11.0.0-0.11.fc34 to 11.0.0-0.12.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.